pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
_scconf_list Struct Reference

`#include <scconf.h>`

## Data Fields

struct _scconf_list * | next
char * | data

## Detailed Description

Definition at line 57 of file scconf.h.

## Field Documentation

char* data

Definition at line 59 of file scconf.h.

struct _scconf_list* next

Definition at line 58 of file scconf.h.

The documentation for this struct was generated from the following file:

- scconf.h